Win a copy of Head First Android this week in the Android forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other Pie Elite all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Tim Cooke
  • Campbell Ritchie
  • Paul Clapham
  • Ron McLeod
  • Liutauras Vilda
Sheriffs:
  • Jeanne Boyarsky
  • Rob Spoor
  • Bear Bibeault
Saloon Keepers:
  • Jesse Silverman
  • Tim Moores
  • Stephan van Hulst
  • Tim Holloway
  • Carey Brown
Bartenders:
  • Piet Souris
  • Al Hobbs
  • salvin francis

installing fix patch 4 over websphere 3.5 problem

 
Greenhorn
Posts: 25
  • Mark post as helpful
  • send pies
    Number of slices to send:
    Optional 'thank-you' note:
  • Quote
  • Report post to moderator
Hi,
I am trying to install fix patch 4 over websphere 3.5 and want to use websphere with jsp custom tags using jsp 1.1. I can't seem to be able to update the software properly. I look at the logs was35_ptf_1.log; jdk_ptf_4.log and it shows that the installation took place properly but the software is not updated properly. I had stopped the websphere service before installing and tried rebooting etc.
I have the directory structure as e:\websphere\appserver and i also have VAJ at e:\vaj. I was able to update vaj to version 4.0 and it seems to show a product.xml file under e:vaj\...\properties\com\ibm\websphere\product.xml with the correct version of 3.5.3. But when i look at the e:\websphere\appserver\\properties\com\ibm\websphere\product.xml it still shows version 3.5.0 ??
In webshere test environment, you can update default.servlet_engine to change your jsp servlet for compiling-can i do something similar and get it working for jsp 1.1 ?
Thanx,
Vijay
 
Ugly Redneck
Posts: 1006
  • Mark post as helpful
  • send pies
    Number of slices to send:
    Optional 'thank-you' note:
  • Quote
  • Report post to moderator
under your servlet engine.. switch the parameter from Websphere compatibility mode to Full Compliance with Servlet 2.2 mode..
let me know if it helped.
-sriraj
 
You showed up just in time for the waffles! And this tiny ad:
Building a Better World in your Backyard by Paul Wheaton and Shawn Klassen-Koop
https://coderanch.com/wiki/718759/books/Building-World-Backyard-Paul-Wheaton
reply
    Bookmark Topic Watch Topic
  • New Topic